# Library
# --------------
sme_library: 'production'
# Layout
# --------------
sme_sidebar_position: 'both'
sme_content_offset: 0
sme_sidebar_first_width: 4
sme_sidebar_first_offset: 0
sme_sidebar_second_width: 3
sme_sidebar_second_offset: 0

# Container
# --------------
sme_fluid_container: 0

# Buttons
# --------------
sme_button: 1
sme_button_size: ''
sme_button_outline: 0

# Navbar
# --------------
sme_navbar_toggle: 1
sme_navbar_container: 'navbar-toggleable-md'
sme_navbar_top_position: ''
sme_navbar_top_color: 'navbar-dark'
sme_navbar_position: ''
sme_navbar_color: 'navbar-dark'
# Colors
# --------------
sme_table_hover: 1
